/*
// OVERALL LAYOUT STYLES
*/

body, td, div {
	font-family: Verdana, Arial;
	font-size: 10px;
	line-height: 18px;
	color: #262625;
}

body {
	margin: 0px;
}

table {
	border-spacing: 0px 0px;
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
}

a {
	color: #ea0f6b;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

a.admin {
	color: #FF0000;
	text-decoration: none;
}

a.admin:hover {
	text-decoration: underline;
}

hr {
	border: none;
    border-bottom: 1px solid #a5a5a5;
	height: 1px;
}

h1 {
	font-family: Georgia, Times New Roman;
	font-weight: normal;
	font-size: 30px;
	line-height: 30px;
	margin: 0px;
	padding-bottom: 4px;
}

h1 a {
    text-decoration: none;
}

h1 a:hover {
    text-decoration: underline;
}

h2 {
	font-family: Georgia, Times New Roman;
	font-weight: normal;
	font-size: 22px;
	line-height: 22px;
	margin: 0px;
	padding-bottom: 12px;
}

h2 a {
    text-decoration: none;
}

h2 a:hover {
    text-decoration: underline;
}

h3 {
	font-family: Georgia, Times New Roman;
	font-weight: normal;
	font-size: 16px;
	line-height: 16px;
	margin: 0px;
	padding-bottom: 12px;
}

h3 a {
    text-decoration: none;
}

h3 a:hover {
    text-decoration: underline;
}

h4 {
	font-family: Georgia, Times New Roman;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	line-height: 14px;
	margin: 0px 0px 10px 0px;
	padding-bottom: 2px;
	border-bottom: 2px solid #000000;
}

h4 a {
    text-decoration: none;
}

h4 a:hover {
    text-decoration: underline;
}

img {
	border: 0px;
}

ul, ol {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

li {
	padding: 0px;
}

p {
	margin: 0px;
	padding: 0px;
}

form {
	margin: 0px;
}

pre {
	margin: 0;
	padding: 0;
	line-height: 12px;
}

/* Color styles */

.style0 h1, .style0 h1 a, .style0 a, .style0 .toolbar li, #reviews .style0 .title, #tagcloud .style0 {
	color: #ea0f6b;
}

.style1 h1, .style1 h1 a, .style1 a, .style1 .toolbar li, #reviews .style1 .title, #tagcloud .style1 {
	color: #00a0d7;
}

.style2 h1, .style2 h1 a, .style2 a, .style2 .toolbar li, #reviews .style2 .title, #tagcloud .style2 {
	color: #1db100;
}

/*
// Position
*/

.abs { position: absolute; }
.rel { position: relative; }

/*
// Alignment
*/

.center { /* Center an image in a Div or Td */
	margin-left: auto;
	margin-right: auto;
}

.left { /* Align image to the left in a Div or Td */
	margin-left: 0;
	margin-right: auto;
}

.right { /* Align image to the right in a Div or Td */
	margin-left: auto;
	margin-right: 0;
}

/*
// Styles
*/

.b { font-weight: bold; }
.u { text-decoration: underline; }
.i { font-style: italic; }

.error { color: red; }

/*
// Sizes
*/

.small { font-size: 11px; }
.standard { font-size: 12px; }
.medium { font-size: 14px; }
.large { font-size: 16px; }

/*
// Id styles
*/

div#weekoverzicht li{
    margin-bottom: 4px;
}

div#head {
    width: 950px;
    margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	height: 187px;
}

div#head div {
    position: absolute;
}

div#head swf {
    float: left;
    margin-left: auto;
    margin-right: 50px;
}

div#menu {
    width: 950px;
    height: 25px;
    background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

div#menu ul {
	width: 1200px;
}

div#menu li {
	float: left;
	border-right: 1px solid #ffffff;
}

div#menu a {
	display: block;
	position: relative;
	padding: 6px 13px 6px 13px;
    font-family: Century Gothic, Verdana, Arial;
    font-size: 13px;
    line-height: 1em;
	color: #ffffff;
	background-color: #000000;
	text-transform: uppercase;
}

div#menu a:hover {
	text-decoration: none;
	background-color: #ea0f6b;
}

/*
div#menu div#breadcrumbs {
    float: left;
    width: 514px;
    height: 18px;
    overflow: hidden;
    padding-top: 2px;
    padding-left: 7px;
    margin-right: 8px;
    background: url('/images/breadcrumbs.jpg') no-repeat;
}

div#menu div#buttons {
    float: left;
    width: 420px;
    height: 20px;
    background: url('/images/buttons.jpg') no-repeat;
    padding-left: 1px;
}

div#menu div#buttons li {
    float: left;
    height: 18px;
    padding-top: 1px;
    border-right: 1px solid #a6a6a6;
}

div#menu div#buttons li#nav_home {
    width: 52px;
}

div#menu div#buttons li#nav_video {
    width: 95px;
}

div#menu div#buttons li#nav_bloggers {
    width: 67px;
}

div#menu div#buttons li#nav_sitemap {
    width: 56px;
}

div#menu div#buttons li#nav_links {
    width: 45px;
}
*/

#main {
	margin-top: 11px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	width: 950px;
	overflow: hidden;
}

#col_main_left {
	float: left;
    width: 520px;
    margin-right: 15px;
    min-height: 800px;
    height: auto !important;
    height: 800px;
}

#col_main_left_author {
    width: 515px;
    vertical-align: top;
    padding: 0px 9px 0px 10px;
}

td#col_main_left_video {
    width: 515px;
    vertical-align: top;
    padding: 4px 9px 0px 0px;
}

#col_main_middle {
    float: left;
    width: 250px;
    margin-right: 15px;
}

#col_main_middle_author {
	float: left;
    width: 149px;
}

td#col_main_middle_video {
    width: 246px;
    vertical-align: top;
    padding: 0px 10px 0px 10px;
}

#col_main_right {
	float: left;
	width: 149px;
}

td#col_main_right_author {
    width: 149px;
    vertical-align: top;
    padding: 4px 9px 0px 0px;
}

td#col_main_right_video {
    width: 149px;
    vertical-align: top;
    padding: 4px 9px 0px 0px;
}

d#col_video_left {
    width: 781px;
    vertical-align: top;
    padding-right: 10px;
    border-right: 1px solid #a6a6a6;
}

#col_video_right {
    width: 149px;
    vertical-align: top;
    padding-left: 9px;
}

#col_blogger_right {
    float: left;
}

#col_blogger_top {
	float: left;
	width: 415px;
	overflow: hidden;
}

div#author_details {
    margin-top: 5px;
    line-height: 16px;
}

div#author_details_left {
    width: 200px;
    margin-bottom: 15px;
    float: left;
    line-height: 16px;
}

div#author_details ul li {
    margin-bottom: 10px;
}

div#author_details .author_header {
	margin-top: 11px;
}

div#author_name {
	line-height: 24px;
}

div#order_author_form {
    float: right;
    margin: auto;
    margin-top: 6px;
}

div.image {
    clear: both;
    margin-bottom: 12px;
}

div.image img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

div.video {
    clear: both;
}

div#video_detail {
    clear: both;
    padding-bottom: 4px;
    margin-bottom: 10px;
    border-bottom: 1px solid #a5a5a5;
}

div#video_detail div.video {
    margin-top: 10px;
    margin-bottom: 10px;
}

div#video_detail div.tekst p {
    margin-top: 4px;
    margin-bottom: 12px;
    line-height: 16px;
}

.blogger_ruler_space {
	height:10px;
}

div#login {
    margin-top: 16px;
    margin-bottom: 20px;
    margin-left: 5px;
}

div#login input{
    width: 114px;
}

div#login a {
    line-height: 50px;
}

div#login .login_left {
	float:left;
	padding-right: 10px;
	width: 120px;
}

div#login .login_submit_button {
	padding-top: 2px;
}

div#author_details span {
    color: #00a0d7;
}

div#author_details_right {
    width: 200px;
    float: left;
    margin-bottom: 15px;
    margin-left: 15px;
}

div#author_details_right ul {
 	margin-bottom: 18px;
}

div#author_overview li{
    margin-top: 5px;
    margin-bottom: 5px;
}

div.author {
    width: 257px;
    float: left;
    margin-top: 13px;
    line-height: 16px;
}

div.author_image{
    background-image: url('/images/back_window.jpg');
    background-repeat: no-repeat;
    float: left;
    width: 44px;
    height: 45px;
    padding-top: 6px;
    padding-left: 6px;
    margin-right: 6px;
}

div#author_name {
    width: 365px;
    float: left;
    margin-bottom: 25px;
    margin-left:3px;
}

div#author_name h2 {
    padding-bottom: 3px;
}

div#footer {
	background: url('/images/footer_bg.jpg') #ecebeb repeat-x;
}

div#footer_sub {
	width:950px;
	margin-left: auto;
	margin-right: auto;
	line-height: 16px;
}

div#footer_sub div {
    padding-top: 10px;
}

div#brandcloud {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 32px;
	padding-bottom: 12px;
}

div#brandcloud h4 {
	font-size: 12px;
	text-align: left;
	line-height: 12px;
	border: 0px;
}

div#brandcloud h4, div#brandcloud a {
	font-family: Georgia, Times New Roman;
	font-size: 12px;
	line-height: 18px;
	color: #010000;
}

div#brandcloud a {
	text-decoration: none;
}

div#brandcloud a:hover {
	text-decoration: underline;
}

div#brandcloud ul {
    width: 118px;
    float: left;
}

div#footnote {
    width: 950px;
    margin-left: auto;
	margin-right: auto;
	padding-top: 12px;
	padding-bottom: 32px;
    font-size: 11px;
    line-height: 16px;
    text-align: center;
    background-color: #ecebeb;
}

div#footnote a {
	font-family: Verdana, Arial;
    font-size: 11px;
    color: #ea0f6b;
    line-height: 16px;
}

div#footlogos {
	margin: 20px auto 0 auto;
	width: 277px;
	overflow: hidden;
}

#bugbyte-logo {
	float: left;
	width: 126px;
	height: 0;
	padding-top: 64px;
	display: block;
	overflow: hidden;
	margin: 0 0 26px 0;
	background: url('/images/bugbyte_logo.gif') no-repeat;
}

#sharewire-logo {
  float: left;
  width: 131px;
  height: 59px;
  margin: 0 0 26px 20px;
  background: url('/images/sharewire_logo.gif') no-repeat;
}

div#photofeed {
    margin-top: 4px;
    margin-bottom: 16px;
}

div#photofeed p {
	text-align: right;
	padding-right: 3px;
	font-style: italic;
}

div#mostrecent {
    margin-top: 5px;
    margin-bottom: 18px;
    width: 246px;
    overflow: hidden;
    line-height: 16px;
}

div#mostread {
    margin-top: 11px;
    margin-bottom: 18px;
    width: 246px;
    overflow: hidden;
    line-height: 16px;
}

div#mostread span {
    font-size: 10px;
}

div#mostcomments {
    margin-bottom: 18px;
    margin-top: 11px;
    width: 246px;
    overflow: hidden;
    line-height: 16px;
}

div#mostcomments span {
    font-size: 10px;
}

div#recentcommented {
    margin-bottom: 18px;
    margin-top: 11px;
    width: 246px;
    overflow: hidden;
    line-height: 16px;
}

div#recentcommented span {
    font-size: 10px;
}

div#news_search ul li {
    float: left;
}

div#video_latest ul.video_list {
	width: 515px;
}

div#video_latest ul.video_list li {
    float: left;
    padding-right: 8px;
}

div#video_search ul li {
    float: left;
    padding-right: 8px;
}

div#video_reports {
    margin-top: 11px;
    margin-bottom: 18px;
}

div#video_mostviewed {
    margin-bottom: 21px;
}

div#video_mostpopular {
    margin-top: 11px;
    margin-bottom: 21px;
}

div#news_feed {
	padding-top: 8px;
	padding-bottom: 16px;
}

div#news_feed img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

div#event_upcoming img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}

div#plugg {
	padding-top: 4px;
	padding-bottom: 8px;
}

div#plugg img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 12px;
}

div#button_right {
	padding-top: 9px;
}

div#button_right img {
    display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 12px;
}

div#blog50 {
	padding-bottom: 21px;
}

div#blog50 img {
    display: block;
    margin-left: auto;
    margin-right: auto;
	padding-top: 16px;
}

div#powered_by {
    margin-top: 15px;
    margin-bottom: 21px;
}

div#powered_by img {
    display: block;
}

div#powered_by div.body {
    width: 150px;
    background: url('/images/powered_back.gif') repeat-y;
}

div#powered_by div.body p {
    padding-top: 4px;
    padding-left: 8px;
    font-size: 10px;
}

div#powered_by div.body p:first-child {
    padding-top: 0px;
}

div#powered_by div.body img {
    margin-left: auto;
    margin-right: auto;
    padding-top: 8px;
    padding-bottom: 8px;
}

div#powered_by div.ruler {
    width: 140px;
    margin-left: auto;
    margin-right: auto;
}

div.video_block {
	line-height: 16px;
}

div.video_block img {
    display: block;
}

div.video_block ul {
    margin-bottom: -5px;
}

div.video_block ul li {
    background-image: url('/images/border_back.jpg');
    padding: 3px 7px 3px 7px;
}

div.video_block ul li img.video_img {
    border: 1px #9a9a9a solid;
    background-color: #ffffff;
    margin-right: 6px;
    margin-bottom: 5px;
    padding: 1px;
    float: left;
    width: 90px;
    height: 67px;
}

div.video_block ul li p.title {
    height: 34px;
}

div.video_block ul li p.title a {
    text-decoration: none;
}

div.video_block ul li p.title a:hover {
    text-decoration: underline;
}

div.video_block div.video_rating {
    margin-bottom: 5px;
    height: 10px;
}

div.video_block div.video_rating img {
    float: left;
}

div.video_small  {
	width: 120px;
    height: 98px;
    padding-top: 12px;
    background: url('/images/video_back.gif') no-repeat;
}

div.video_small img.video_img {
    border: 1px #9a9a9a solid;
    background-color: #ffffff;
    padding: 1px;
    margin-left: 13px;
    width: 90px;
    height: 67px;
}

div.video_small div.video_rating {
	width: 55px;
    margin-left: 14px;
    margin-top: 5px;
}

div.video_small div.video_rating img {
    float: left;
}

div.video_medium {
    height: 190px;
    width: 120px;
}

div.video_medium ul.video_info {
    margin-top: 6px;
    line-height: 14px;
}

div.video_medium ul.video_info li {
    width: 100px;
    font-size: 10px;
    clear: both;
    padding: 0px 0px 0px 12px;
}

div.video_medium ul.video_info li a {
    font-size: 10px;
}

div#podcast {
    margin-top: 11px;
    margin-bottom: 18px;
}

div#podcast img {
    display: block;
}

div#podcast .rss_icon {
    display: inline;
    vertical-align: bottom;
    padding-left:2px;
}

div#podcast .rss_li {
    padding-top: 8px;
    padding-bottom:3px;
}

div#podcast ul li {
    background: url('/images/border_back.jpg') repeat-y;
    padding: 2px 7px 2px 7px;
}

div#podcast ul li a {
    text-decoration: none;
}

div#podcast ul li a:hover {
    text-decoration: underline;
}

div#channels {
    margin-top: 11px;
}

div#channels div {
    float: left;
    width: 123px;
    margin-bottom: 18px;
}

div#tagcloud {
    margin-top: 11px;
    margin-bottom: 18px;
	line-height: 26px;
}

div#tagcloud a {
    text-decoration: none;
}

div#tagcloud a:hover {
    text-decoration: underline;
}

div#tagcloud a.tag1 {
    font-size: 10px;
}

div#tagcloud a.tag2 {
    font-size: 12px;
}

div#tagcloud a.tag3 {
    font-size: 16px;
}

div#tagcloud a.tag4 {
	font-size: 20px;
}

div#tagcloud a.tag5 {
	font-size: 24px;
}

div#poll {
    margin-top: 11px;
    margin-bottom: 18px;
}

div#poll p {
	margin-top: 0px;
}

div#poll p.small {
	margin-top: 1px;
	font-size: 10px;
}

div#poll ul {
	margin-top: 8px;
	margin-bottom: 16px;
}

div#poll ul li img {
    margin-top: 4px;
}

div#newsletter {
    margin-top: 11px;
    margin-bottom: 18px;
}

div#newsletter .button_inschrijven {
    margin-top: 8px;
}

div#newsletter .input_nieuwsbrief {
    width: 240px;
}

div#newsletter p {
    margin-bottom: 12px;
}

div#newsletter input.text {
    width: 144px;
    margin-right: 4px;
}

div#newsletter input.submit {
    width: 87px;
}

div#smallsearch {
    margin-bottom: 18px;
}

div#smallsearch .search_text {
    margin-bottom: 8px;
}

div#smallsearch .search_button {
    margin-bottom:-5px;
    margin-left: 6px;
}

div#smallsearch ul {
    height: 24px;
}

div#smallsearch ul li {
    float: left;
}

div#smallsearch ul li input.text {
    width: 115px;
    margin-right: 2px;
}

div#smallsearch ul li input.submit {
    width: 26px;
    height: 23px;
}

div#logo {
    margin-bottom: 16px;
}

div#logo img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

div#logo ul li {
    padding: 5px;
}

div#mybloglog {
    margin-top: 14px;
    margin-bottom: 20px;
}

div#tweetfeed {
    margin-top: 5px;
    margin-bottom: 25px;
}

div#tweetfeed h4 {
    margin-top: 10px;
}

div#tweetfeed ul {
    margin-top: 11px;
}

div#tweetfeed a {
    text-decoration: none;
    color: #7f5224;
}

div#tweetfeed ul li {
    padding: 5px;
    clear: both;
    border-bottom: 1px solid #a5a5a5;
    margin-bottom: 10px;
}

div#tweetfeed div.tweetfeed_left {
    background-image: url('/images/back_window.jpg');
    background-repeat: no-repeat;
    width: 44px;
    height: 45px;
    padding-top: 6px;
    padding-left: 6px;
    margin-right: 6px;
    clear: both;
}

div#tweetfeed div.tweetfeed_left {
    float: left;
}

div#tweetfeed div.tweetfeed_right img {
    vertical-align: top;
    margin-bottom: 5px;
}

div#twitter {
    margin-top: 5px;
    margin-bottom: 25px;
    line-height: 16px;
}

div#twitter .twitter_row {
	margin-top: 2px;
}

div#twitter ul {
    margin-bottom: 9px;
}

div#twitter ul li {
    padding: 5px;
    clear: both;
}

div#twitter p {
    padding-left: 5px;
}

div#twitter ul li a {
    text-decoration: none;
    color: #213536;
}

div#twitter div.twitter_left {
    background-image: url('/images/back_window.jpg');
    background-repeat: no-repeat;
    width: 44px;
    height: 45px;
    padding-top: 6px;
    padding-left: 6px;
    margin-right: 6px;
    clear: both;
    float: left;
}

div#hottopics {
	margin-top: 16px;
	margin-bottom: 22px;
	line-height: 16px;
}

div#hottopics div.hottopics_left {
    background-image: url('/images/back_window.jpg');
    background-repeat: no-repeat;
    width: 44px;
    height: 45px;
    margin-top: 2px;
    padding-top: 6px;
    padding-left: 6px;
    margin-right: 14px;
    float: left;
}

div#hottopics a.header {
	font-family: Georgia, Times New Roman;
	font-size: 18px;
	color: #262625;
}

div#hottopics p.small {
    color: #ea0f6b;
}

div#hottopics p.small a {
    font-size: 11px;
}

div#hottopics li {
    margin-bottom: 20px;
}

div#hottopics .topic_ul {
	margin-top: 10px;
}

div#bloggers ul {
	clear: both;
}

div#bloggers ul li div.blogger_left {
    background-image: url('/images/back_window.jpg');
    background-repeat: no-repeat;
    width: 44px;
    height: 45px;
    margin-top: 2px;
    padding-top: 6px;
    padding-left: 6px;
    margin-right: 14px;
    margin-bottom: 6px;
    float: left;
}

div#event_reports {
	margin-top: 16px;
	margin-bottom: 20px;
	line-height: 16px;
}

div#agenda {
	margin-top: 16px;
	margin-bottom: 20px;
	line-height: 16px;
}

div#agenda div.event {
    margin-bottom: 12px;
}

div#agenda div.event p.datum, p.locatie {
	margin-left: 10px;
}

div#borrel {
	margin-top: 16px;
	margin-bottom: 24px;
	line-height: 16px;
}

div#borrel img {
    float: left;
}

div#borrel .count_down {
	font-weight: bold;
	color: #7f5224;
	font-size:15px;
}

div#badges {
	margin-top: 13px;
	margin-bottom: 13px;
}

div#badges img{
    padding-bottom: 10px;
    display: block;
	margin-left: auto;
	margin-right: auto;
}

div#technorati {
	padding-left: 37px;
	padding-bottom: 8px;
}

div#flickr {
    margin-top: 14px;
    margin-bottom: 20px;
}

div#flickr ul li {
    margin-bottom: 15px;
}

div#flickr ul li img {
    margin-right: 15px;
}

div#blogroll {
    margin-top: 16px;
    margin-bottom: 10px;
    line-height: 16px;
    width: 149px;
}

div#blogroll ul {
    margin-top: 5px;
}

div#blogroll ul li {
    padding-bottom: 10px;
}

div#blogroll ul li img {
    margin-right: 7px;
}

div#blogroll a {
    text-decoration: none;
}

div#blogroll a:hover {
    text-decoration: underline;
}

div#comments {
	margin-top: 30px;
}

div#comments ul li ul.sub {
    margin-top: -10px;
    height: 18px;
    border-bottom: 1px solid #a5a5a5;
}

div#comments ul li ul.sub li {
	float: left;
}

div#comments ul li ul.sub li.naam {
	width: 455px;
}

div#comments ul li ul.sub li.homepage {
    width: 60px;
}

div#comments ul li p.reactie {
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 16px;
    font-style: italic;
}

div#comments ul li p.datum {
    width: 515px;
    text-align: right;
    margin-bottom: 16px;
}


div#comments .iphone_comment {
  float: left;
  margin: 12px 8px 12px 0;
}

div#react {
    margin-bottom: 16px;
}

div#react h3 {
	margin-top: 12px;
}

div#react fieldset {
	border: none;
	padding: 0px;
}

div#react ul {
	margin-top: 11px;
}

div#react ul li {
	padding: 4px;
	padding-left: 0px;
}

div#react label.before {
	width: 82px;
	float: left;
}

div#react input.text {
	width: 323px;
}

div#react input.checkbox {
	margin-left: 82px;
}

div#react textarea {
	width: 323px;
	height: 99px;
}

div#react p.html_forbidden {
	margin: 0px;
	margin-left: 82px;
	font-size: 10px;
}

div#react .button_verstuur {
	margin-top: 6px;
	margin-left: 82px;
}

div#article_paging {
	margin-top: 6px;
}

input#react_submit {
	margin-left: 82px;
	width:100px;
}

div.react_form_error {
    padding-left: 82px;
    color: red;
}

span.tac_form_error {
    display: inline;
    color: red;
}

/*
// Classes styles
*/

div.clear {
    clear: both;
}

ul.hor li {
    float: left;
}

/* rulers */

div.ruler {
    clear: both;
    height: 1px;
    background-color: #a5a5a5;
}

div.ruler hr {
    display: none;
}

div.ruler1 {
    clear: both;
    height: 18px;
    background: #fff url('/images/ruler1.jpg') no-repeat;
}

div.ruler1 hr {
    display: none;
}

div.ruler2 {
    clear: both;
    height: 15px;
    background: #fff url('/images/ruler2.jpg') no-repeat scroll center;
}

div.ruler2 hr {
    display: none;
}

/*
div.ruler3 {
    clear: both;
    height: 18px;
    background: #fff url('/images/ruler3.jpg') no-repeat scroll center;
}
*/

div.ruler3 hr {
    display: none;
}

div.ruler4 {
    clear: both;
    height: 17px;
    background: #fff url('/images/ruler4.jpg') no-repeat scroll center;
}

div.ruler4 hr {
    display: none;
}

/*
div.ruler5 {
    clear: both;
    height: 16px;
    background: #fff url('/images/ruler5.jpg') no-repeat scroll center;
}
*/

div.ruler5 hr {
    display: none;
}

div.ruler6 {
    clear: both;
    margin:auto;
    height: 30px;
    background: #fff url('/images/ruler6.gif') no-repeat scroll center;
    width: 950px;
    margin-top: 5px;
}

div.ruler6 hr {
    display: none;
}

div.ruler7 {
    clear: both;
    height: 19px;
    background: #fff url('/images/ruler7.jpg') no-repeat scroll center;
}

div.ruler7 hr {
    display: none;
}

div.ruler8 {
    clear: both;
    height: 19px;
    background: #fff url('/images/ruler8.jpg') no-repeat scroll center;
}

div.ruler8 hr {
    display: none;
}

div.ruler9 {
    clear: both;
    height: 18px;
    width: 120px;
    background: #fff url('/images/ruler9.jpg') no-repeat scroll center;
}

div.ruler9 hr {
    display: none;
}

div.ruler10 {
    clear: both;
    height: 17px;
    background: #fff url('/images/ruler10.gif') no-repeat scroll center;
    background-color: #ebebeb;
}

div.ruler10 hr {
    display: none;
}

div.ruler11 {
    clear: both;
    height: 17px;
    background: #fff url('/images/ruler11.gif') no-repeat scroll center;
}

div.ruler11 hr {
    display: none;
}

/* header afbeeldingen */

div.img_large {
    clear: both;
    width: 515px;
    margin: 20px 0px 20px 0px;
}

div.img_large img {
    display: block;
}

div.img_medium {
    float: left;
    width: 308px;
    margin: 0px 8px 6px 0px;
}

div.img_medium img {
    display: block;
}

div.img_small {
	width: 234px;
    height: 167px;
	margin-top: 4px;
    margin-bottom: 4px;
}

div.img_small img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* artikel-weergaven */

div.art_details {
    clear: both;
    padding-bottom: 2px;
    margin-bottom: 25px;
    border-bottom: 1px solid #ccc9ca;
}

div.art_details div.metadata {
	height: 16px;
	border-bottom: 2px solid #000000;
	padding: 3px 0px 8px 0px;
	margin: 2px 0px 20px 0px;
}

div.art_details div.metadata div {
	float: left;
}

div.art_details div.metadata div.metadata_left {
	width: 425px;
	font-family: Georgia, Times New Roman;
	font-size: 12px;
	line-height: 12px;
}

div.art_details div.metadata div.metadata_right {
	width: 90px;
	font-family: Verdana;
	font-size: 10px;
	line-height: 12px;
	text-align: right;
	text-transform: uppercase;
}

div.art_details div.metadata div.metadata_right a {
	color: #000000;
}

div.art_details div.intro {
    margin-top: 12px;
    margin-bottom: 10px;
    line-height: 16px;
}

div.art_details div.intro p {
    margin-top: 16px;
    line-height: 16px;
}

div.art_details div.tekst {
    margin-bottom: 16px;
}

div.art_details div.tekst p {
    margin-bottom: 16px;
    line-height: 16px;
}

div.art_details div.tekst ul, div.art_details div.tekst ol {
	padding-left: 12px;
	margin-left: 16px;
    margin-bottom: 16px;
}

div.art_details div.tekst ul {
	list-style-type: disc;
}

div.art_details div.tekst ol {
	list-style-type: decimal;
}

div.art_details div.video {
    margin-bottom: 12px;
}

div.art_title {
    clear: both;
    padding-bottom: 4px;
    margin-bottom: 25px;
    border-bottom: 1px solid #a5a5a5;
    width: 515px;
}

div.art_title p.author {
	font-family: Georgia, Times New Roman;
	font-size: 12px;
	margin-bottom: 4px;
}

div.art_title h1 {
	margin-bottom: 4px;
}

div.art_snippet {
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #a5a5a5;
	width: 515px;
}

div.art_snippet h2 a {
	font-size: 28px;
	padding-bottom: 4px;
}

div.art_snippet p.author {
    margin-bottom: 14px;
}

div.art_large {
    clear: both;
    margin-bottom: 25px;
}

div.art_large div.metadata {
	height: 16px;
	border-bottom: 2px solid #000000;
	padding: 3px 0px 8px 0px;
	margin: 2px 0px 20px 0px;
}

div.art_large div.metadata div {
	float: left;
}

div.art_large div.metadata div.metadata_left {
	width: 430px;
	font-family: Georgia, Times New Roman;
	font-size: 12px;
	line-height: 12px;
}

div.art_large div.metadata div.metadata_right {
	width: 90px;
	font-family: Verdana;
	font-size: 10px;
	line-height: 12px;
	text-align: right;
	text-transform: uppercase;
}

div.art_large div.metadata div.metadata_right a {
	color: #000000;
}

div.art_large div.intro {
    margin-top: 14px;
    margin-bottom: 10px;
    line-height: 16px;
}

div.art_large div.intro p {
    margin-top: 16px;
    line-height: 16px;
}

div.art_large div.intro p:first-child {
    margin-top: 0px;
}

div.art_large div.video {
    margin-bottom: 12px;
}

div.art_medium {
    clear: both;
    margin-bottom: 25px;
}

div.art_medium div.metadata {
	height: 16px;
	border-bottom: 2px solid #000000;
	padding: 3px 0px 8px 0px;
	margin: 2px 0px 20px 0px;
}

div.art_medium div.metadata div {
	float: left;
}

div.art_medium div.metadata div.metadata_left {
	width: 430px;
	font-family: Georgia, Times New Roman;
	font-size: 12px;
	line-height: 12px;
}

div.art_medium div.metadata div.metadata_right {
	width: 90px;
	font-family: Verdana;
	font-size: 10px;
	line-height: 12px;
	text-align: right;
	text-transform: uppercase;
}

div.art_medium div.metadata div.metadata_right a {
	color: #000000;
}

div.art_medium div.intro {
    margin-top: 14px;
    margin-bottom: 10px;
    line-height: 16px;
}

div.art_small {
    width: 246px;
    float: left;
    margin-top: 12px;
    margin-right: 11px;
}

div.art_small h2 {
    height: 42px;
    overflow: hidden;
}

div.art_small .author {
	font-family: Georgia, Times New Roman;
	font-size: 12px;
}

div.art_small div.intro {
    margin-top: 14px;
    margin-bottom: 12px;
    line-height: 16px;
    height: 86px;
}

div.art_small div.intro_long {
    margin-top: 14px;
    margin-bottom: 12px;
    line-height: 16px;
    height: 257px;
}

/* toolbar */

div.toolbar {
    clear: both;
    height: 23px;
    padding-top: 3px;
    border-top: 1px solid #ccc9ca;
    border-bottom: 1px solid #ccc9ca;
}

div.toolbar ul li, div.toolbar ul li div {
    float: left;
    font-family: Georgia, Times New Roman;
    font-size: 12px;
    text-transform: uppercase;
}

div.toolbar ul li.react {
    width: 100px;
	padding-left: 6px;
}

div.toolbar ul li.permalink {
    width: 83px;
}

div.toolbar ul li.channel {
    width: 77px;
}

div.toolbar ul li.tell {
    width: 110px;
}

div.toolbar ul li.rate {
    width: 30px;
}

div.toolbar ul li.rating {
    width: 75px;
    padding-top: 4px;
}

div.toolbar ul li.rating img {
	display: block;
	float: left;
}

div.toolbar ul li.social {
    width: 32px;
    float: right;
}

div.toolbar ul li.social div div.social_over {
    background: url('/images/artfunc_social_over.gif') no-repeat;
    position: absolute;
    left: -6px;
    bottom: -29px;
    width: 41px;
    height: 154px;
    padding: 1px;
}

div.toolbar ul li.social div div.social_over ul li {
    clear: both;
}

div.toolbar ul li.social div div.social_over ul li a {
    display: block;
    width: 26px;
    height: 20px;
    padding-left: 10px;
    padding-top: 3px;
}

div.prev_link {
    float: left;
    width: 258px;
    text-align: left;
}

div.prev_link a {
	color: #00a0d7;
}

div.next_link {
    float: left;
    width: 257px;
    text-align: right;
}

div.next_link a {
	color: #00a0d7;
}

div#relatedArticles {
    margin-bottom: 12px;
}

div#relatedArticles .related_header {
	padding-top: 7px;
	padding-bottom: 4px;
    border-bottom: 1px solid #a5a5a5;
}

div#relatedVideos {
    clear: both;
    margin-top: 10px;
    margin-bottom: 6px;
}

div#relatedVideos .related_header {
	padding-top: 7px;
	padding-bottom: 4px;
    border-bottom: 1px solid #a5a5a5;
    margin-bottom: 22px;
}

div#relatedVideos ul li {
    float: left;
    padding-right: 8px;
    padding-bottom: 8px;
}

div#channel_recent {
    padding-bottom: 10px;
}

div#channel_recent ul li {
    float: left;
    padding-right: 8px;
}

div#event_last_upcoming h5 {
	font-size: 16px;
	color: #ff6600;
	margin-top: 0px;
	margin-bottom: 5px;
}

div#event_last_upcoming ul li {
	line-height: 18px;
}

div#event_last_upcoming ul li.place {
	padding-left: 10px;
	padding-bottom: 15px;
}

/* banners */

div#adv_head {

}

#wbds_billboard {
  width: 970px;
  text-align: center;
  margin: 5px auto 0 auto;
}

div#footer div#adv_head {
	width: 950px;
	margin: 0 auto;
}

.adv_center {
    width: 426px;
    clear: both;
    background: url('/images/banner_back.jpg') repeat-x;
	margin-top: 20px;
	margin-bottom: 26px;
	padding-top: 0px;
	padding-left: 89px;
	float: left;
}

div#adv_left {
    width: 149px;
    clear: both;
    margin-top: 4px;
    margin-bottom: 12px;
}

div#adv_right {
	width: 120px;
    clear: both;
    margin-left: 14px;
    margin-top: 24px;
    margin-bottom: 20px;
}

div#adv_right_bottom {
    width: 120px;
    clear: both;
    margin-top: 4px;
    margin-bottom: 12px;
    margin-left: 14px;
}

#first-banner {
	float: left;
	width: 404px;
    text-align: center;
    margin-bottom: 15px;
}

#first-banner ul {
    width: 340px;
    margin: 0 auto;
}

/* tags */

div#tag ul#tag_news li {
    float: left;
    margin-top: 12px;
}

div#tag ul#tag_videos {
    margin-top: 12px;
}

div#tag ul#tag_videos li {
    float: left;
    padding-right: 8px;
    padding-bottom: 8px;
}

/* sitemap */

div#sitemap {
	line-height: 16px;
}

div#sitemap h1 {
	font-size: 20px;
	padding-bottom: 12px;
}

div#sitemap h2 {
	font-size: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
}

div#sitemap ul {
    margin-bottom: 16px;
}

div#links {
	line-height: 16px;
}

div#links h1 {
	font-size: 20px;
	padding-bottom: 12px;
}

div#links h2 {
	font-size: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
}

div#links ul {
    margin-bottom: 16px;
}

th.pager {
	text-align: center;
	padding: 14px 0;
}

div#cms_news {
    padding: 10px;
}

div#cms_news fieldset {
    width: 588px;
}

div#cms_news legend {
    padding-right: 5px;
}

div#cms_news ul li {
    margin-bottom: 20px;
}

div#cms_news fieldset {
    padding: 10px;
    border: 1px solid #a5a5a5;
}

div#cms_news fieldset ul li {
    margin: 0px;
    padding-top: 8px;
}

div#cms_news label {
    width: 90px;
    float: left;
    margin-top: 4px;
}

div#cms_news img {
    float: left;
    margin-right: 10px;
}

div#cms_news label.after {
    float: none;
}

div#cms_news input.text, input#tags, input#brands {
    width: 385px;
}

div#cms_news select {
    width: 260px;
}

div#cms_news input.file {
    width: 370px;
}

div#cms_news div.panel {
    width: 200px;
}


div.auto_complete
{
  width: 350px;
  background: #fff;
}

div.auto_complete ul
{
  width: 100%;
  margin: 0;
  padding: 0;
  list-style-type: none;
  border: 1px solid #bbb;
}

div.auto_complete ul li
{
  margin: 0;
  padding: 3px;
  border-bottom: 1px solid #eee;
  list-style-type: none;
}

div.auto_complete ul li.selected
{
  background-color: #ffb;
}

div.auto_complete ul strong.highlight
{
  margin: 0;
  padding: 0;
  color: #800;
}

div#cms_news div#head_foto {
    padding-top: 10px;
}

div#cms_news div#head_video {
    padding-top: 10px;
}

/* Tabs classes */
div#cms_news .tabs {width:100%; height:18px; line-height:normal; background:url('../js/tiny_mce/themes/advanced/skins/default/img/tabs.gif') repeat-x 0 -72px;}
div#cms_news .tabs ul {margin:0; padding:0; list-style:none;}
div#cms_news .tabs li {float:left; background:url('../js/tiny_mce/themes/advanced/skins/default/img/tabs.gif') no-repeat 0 0; margin:0 2px 0 0; padding:0 0 0 10px; line-height:17px; height:18px; display:block;}
div#cms_news .tabs li.current {background:url('../js/tiny_mce/themes/advanced/skins/default/img/tabs.gif') no-repeat 0 -18px; margin-right:2px;}
div#cms_news .tabs span {float:left; display:block; background:url('../js/tiny_mce/themes/advanced/skins/default/img/tabs.gif') no-repeat right -36px; padding:0px 10px 0 0;}
div#cms_news .tabs .current span {background:url('../js/tiny_mce/themes/advanced/skins/default/img/tabs.gif') no-repeat right -54px;}
div#cms_news .tabs a {text-decoration:none; font-family:Verdana, Arial; font-size:10px;}
div#cms_news .tabs a:link, .tabs a:visited, .tabs a:hover {color:black;}

/* Panels */
div#cms_news .panel_wrapper div.panel {display:none;}
div#cms_news .panel_wrapper div.current {display:block; width:100%; overflow:visible;}
div#cms_news .panel_wrapper {border:1px solid #919B9C; border-top:0px; padding:10px; padding-top:5px; clear:both; background:white;}

div#cms_news div#head_foto_insert_panel {
    padding-top: 6px;
}

div#cms_news div#head_foto_insert_panel img {
    margin-top: 10px;
}

div#cms_news div#head_video input.text {
    width: 400px;
}

div#cms_news div#head_video select {
    width: 140px;
}

div#cms_news div.form_error {
    padding-left: 90px;
    color: red;
}

div#pager {
    width: 515px;
    height: 24px;
	background: url('/images/pager.jpg') no-repeat;
	margin-top: 20px;
	margin-bottom: 20px;
}

div#pager ol {
    margin-left: auto;
    margin-right: auto;
}

div#pager ol li {
    float: left;
    width: 22px;
    text-align: center;
    padding-top: 1px;
    display: block;
}

div#disclaimer h1 {
    margin-bottom: 12px;
}

div#disclaimer p {
    margin-bottom: 16px;
    line-height: 16px;
}

div.event_now {
	margin-top: 4px;
	margin-bottom: 10px;
}

div.event_now:first-child {
	margin-top: 0px;
}

div.event_now div.event_videos {
	float: left;
	width: 256px;
}

div.event_now div.event_photos {
	float: left;
}

div.event_photo, div.event_video {
	float: left;
	width: 120px;
	height: 120px;
	background-color: #ebebeb;
	margin-right: 8px;
	margin-bottom: 8px;
}

div.event_video img {
    width: 90px;
    height: 67px;
}

div.event_photo table tr td, div.event_video table tr td {
	width: 120px;
	height: 120px;
}

div.event_photo table tr td img, div.event_video table tr td img {
	margin-left: auto;
	margin-right: auto;
	display: block;
    border: 1px #9a9a9a solid;
    background-color: #ffffff;
    padding: 1px;
}

div.event_details div.event_photos, div.event_details div.event_videos {
	margin-top: 12px;
}

div.event_photos h3, div.event_videos h3 {
	margin-top: 10px;
	margin-bottom: 10px;
}

div.event_photos a:hover, div.event_videos a:hover {
	cursor: pointer;
}

div.event_articles {
	margin-top: 16px;
	margin-bottom: 10px;
}

div.event_articles ul {
	margin-top: 10px;
}

div.event_articles ul li {
	padding-bottom: 6px;
}

div.event_details div.event_photos {
	margin-top: 12px;
	margin-bottom: 4px;
}

div.event_details p.datum, div.event_details p.website, div.event_details div.description p, div.event_details p.moby {
    margin-top: 4px;
    margin-bottom: 12px;
    line-height: 16px;
}

div#event_latest {
    margin-top: 5px;
    margin-bottom: 18px;
}

div#event_latest img {
    margin-bottom: 8px;
}

div#photofeed {
    margin-top: 4px;
    margin-bottom: 16px;
}

div#photofeed img {
	border: 1px solid #a7a7a7;
}

div#photofeed p {
	text-align: right;
	padding-right: 3px;
	font-style: italic;
}

div#reviews {
    margin-top: 4px;
    margin-bottom: 12px;
}

div#reviews img {
	float: left;
	display: block;
	padding: 4px;
	margin-right: 5px;
	border: 1px solid #a7a7a7;
}

div#reviews .title {
	text-transform: uppercase;
}

div#reviews .intro {
	line-height: 15px;
}

div#reviews li {
	padding-bottom: 12px;
}

div#reviews li:-last-child {
	padding-bottom: 0px;
}

div#menu2 {
	width: 131px;
	height: 106px;
	padding: 3px 9px 3px 9px;
    margin-top: 4px;
    margin-bottom: 24px;
    background: url('/images/nav_back.gif') no-repeat;
}

div#menu2 li {
	border-top: 1px solid #bababa;
	padding: 3px 2px 3px 2px;
}

div#menu2 li:first-child {
	border: none;
}

div#menu2 a {
	font-family: Georgia, Times New Roman;
	font-size: 14px;
	color: #262625;
}

/* cross styling */

div#cross {
    padding: 8px 0 6px 0;
    /* onderstaande border is alleen nodig voor site met veel wit in de header */
    border-bottom: 1px solid #BFBFBF;
}

div#cross ul {
    width: 950px;
    height: 12px;
    margin: 0px auto 0px auto;
}

div#cross li.rest {
    padding: 0 8px 0 8px;
    width: 100px;
    height: 11px;
    float: left;
    overflow: hidden;
    border-right: 1px solid #6c6c6c;
}

div#cross li.first {
    padding: 0 8px 0 0;
    width: 100px;
    height: 11px;
    float: left;
    overflow: hidden;
    border-right: 1px solid #6c6c6c;
}

div#cross li.last {
    padding: 0 8px 0 8px;
    width: 100px;
    height: 11px;
    float: left;
    overflow: hidden;
}

div#cross a {
    height: 10px;
    display: block;
    font-family: Trebuchet MS;
    font-size: 10px;
    font-weight: bold;
    line-height: 10px;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    color: #5a5a5a;
}

div#cross a:hover,div#cross .active a {

}

div#cross .dc a {
    color: #89623B;
}

div#cross .mc a {
    color: #93C50A;
}

div#cross .dcg a {
    color: #C73274;
}

div#cross .sc a {
    color: #FF6805;
}

div#cross .gc a {
    color: #B60000;
}

div#cross .bc a {
    color: #72849d;
}

div#cross .stc a {
    color: #499CD3;
}

div#cross .tv a {
	color: #3A492C;
}

/* einde cross styling */

/* iPhone page */
#col_main_no_sidebars {
  width: 950px;
}

div.left_no_sidebars {
  float: left;
  margin: 0
}

div.left_no_sidebars .left {
  margin: 60px 20px 0 0;
}

div.right_no_sidebars {
  margin: 14px 0 0 595px;
}

#col_main_no_sidebars .title {
  font-size: 30px;
  margin: 0 0 24px 0;
}

#col_main_no_sidebars .title_small,
#col_main_no_sidebars .title_small a {
  font-size: 18px;
  margin: 0 0 8px 0;
}

#col_main_no_sidebars .float_left {
  float: left;
  width: 230px;
  margin: 0 10px 30px 0;
}
#col_main_no_sidebars .float_left.last {
  margin: 0;
}

#col_main_no_sidebars .colored_box {
  background: #F0F0F0;
  padding: 20px;
}

#tweetmeme iframe {
  float: left;
}

.facebook_share {
  width: 160px;
  float: right !important;
}
